﻿#ContainIDPModal, #AddToCart_Dialog {
    width: 712px;
    height: 434px;
}
#ListingDetails {
    height: 394px;
    margin-top: 20px;
}
#AddToCart_Dialog {
    width:547px;
    height:218px;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.85);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.85);
}
.iDPErrorTxt {
    font-size: 16px;
    font-weight: bold;
    padding: 186px 0 0 120px;
}
.idpUnitA {
    padding:10px 0;
}
.idpUnitA h1 {
	display: inline;
}
.idpTitleInfo {
	text-align: left;
	width: 620px;
	padding-bottom: 5px;
}
.idpUnitB {
    float: right;
    height: 46px;
    width: 450px;
    margin-right: 8px;
    padding:10px 0;
    vertical-align: middle;
    border-bottom: 1px solid #ccc;
}
.idpUnitC {
    float: left;
    position:relative;
}
.idpUnitD {
    float: right;
    width: 450px;
    margin-right: 8px;
    margin-top: 15px;
    position: relative;
    font-family: AvenirLTStd-Light, Arial, sans-serif;
    font-size: 13px;
    color: #666666;
}
.continuationPromptContain {
    padding-top:60px;
}
.continuationPrompt_ButtonContain {
    width: 380px;
    margin: 0 auto;
}
.idpUnitA h1, .continuationPromptContain .modalHeading, #EmailFormContainer h1 {
    font-family:AvenirLTStd-Medium, Arial, Sans-Serif;
    font-weight: normal;
    font-size: 20px;
    text-align: left;
    line-height: 24px;
}
.idpTitleInfo, .idpTitleInfo h1 {
    font-family: 'AvenirLTStd-Book';
    color: #666666;
    font-size: 20px;
    text-align: left;
    }
.continuationPromptContain .modalHeading {
    text-align:center;
    margin-bottom:25px;
}
.posAddListBtn {
    float: left;
}
.posAddtoCartBtn {
    float: left;
    position:relative;
    margin-right: 10px;
    margin-left:86px;
}
.AddtoCartQty {
    color:#666;
    font-size:20px;
    font-weight:bold;
    position:absolute;
    top:-2px;
    left:-86px;
}
.idpInputQty {
    color:#666;
    font-weight:bold;
    font-size:12px;
    line-height:26px;
    width:20px;
    height:26px;
    padding:0 5px 2px 3px;
    margin-left: 5px;
    border:1px solid #999;
    background-color:#fff;
    z-index:10;
    text-align:center;
    -moz-box-shadow: inset -1px 0px 3px #888;
    -webkit-box-shadow: inset -1px 0px 3px #888;
    box-shadow: inset -1px 0px 3px #888;
    display: inline-block;
    vertical-align: bottom;
    box-sizing: initial;
}
.idpInputQty.small {
    height:18px;
    line-height:normal;
}
.posClostBtn {
    position: absolute;
    top: 10px;
    right: 10px;
}
.idpUnitB .posInStoreOnly {
    margin-right:20px;
}
#ContainIDPModal .ListingDetail_iScroll {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
    height: 394px;
    width: auto;
    text-align: left;
}
#ContainIDPModal .scroll-content {
    width: auto;
    padding-right:10px;
}
#ContainIDPModal .image {
    width: 220px;
    height: 220px;
}
#ContainIDPModal .deal {
    font-size: 30px;
    line-height: 38px;
    color:#ff0000;
    margin-right:20px;
	font-family: 'AvenirLTStd-Heavy';
}
#ContainIDPModal .priceQualifier {
    margin-top: 16px;
    font-family: 'AvenirLTStd-Light';
    color: #666666;
}
#ContainIDPModal .priceInfo {
    margin-bottom:4px;
    font-family: 'AvenirLTStd-Light';
    color: #666666;
}
#ContainIDPModal .additionalDeal {
    font-family: 'AvenirLTStd-Light';
    color: #666666;
}
#ContainIDPModal .originalDeal {
    font-size: 20px;
    margin-top: 2px;
    font-family: 'AvenirLTStd-Light';
}
#ContainIDPModal .IDP_validDates {
    margin-top: 4px;
    font-family: 'AvenirLTStd-Light';
    color: #666666;
}
#ContainIDPModal .IDP_validDatesRed {
    color: red;
    margin-top: 4px;
    font-family: 'AvenirLTStd-Light';
}
#ContainIDPModal .date_prodCodeContain {
    margin: 16px 0;
    font-family: 'AvenirLTStd-Light';
    color: #666666;
}
#ContainIDPModal .finePrint {
    margin-top:16px;
    font-family: 'AvenirLTStd-Light';
    color: #666666;
}
#ShareOptions {
    cursor: pointer;
    position: relative;
}
.shareContain {
    margin:18px 0 0 6px;
    overflow:auto;
}
.shareContain .optionsLink {
}
#idpGridContainer {
    padding: 10px 0;
    border-top: 2px solid #CCCCCC;
    margin-top: 20px;
}
#idpGridContainer h2 {
    font-weight: normal;
    font-family: AvenirLTStd-Heavy, arial, sans-serif;
    font-size: 15px;
    margin-bottom:5px;
    color: #66bc29;
}
.idpGridTitle {
    font-size: 13px;
    font-family: AvenirLTStd-Medium, arial, sans-serif;
}
.idpGridPrice {
    color:#d30044;
    margin-top: 3px;
    font-size: 18px;
}
.idpGridInfoContainer {
    margin-bottom:14px;
}
.idpBlock {
    width: auto;
    float:left;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 10px;
}
.seelargerimage {
    border-top:40px solid white;
    -webkit-box-shadow: 0px 0px 10px 1px #cecece;
    box-shadow: 0px 0px 10px 1px #cecece;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.invodo-overlay {
    z-index: 300000000 !important;
}
.posPlayVideoBtn {
    position: absolute;
    right: 10px;
    bottom: 70px;
}

.positionVideoBtnIDP {
    margin: 0 auto;   
}

/****************************************************************STAR RATINGS AND REVIEWS***************************************************/

.starRating {
    height: 20px;
    line-height: 20px;
    width:115px;
    text-indent: -999px;
    overflow: hidden;
    display: inline-block;
    margin-right: 2px;
    vertical-align: bottom;
    position: relative;
}
.starRatingImg {
    position: absolute;
    top: 2px;
    left: 0;
}
.totalReviewCount {
    line-height: 14px;
}
#idpRateContainer {
    margin-top: 12px;
}
 .rating_0_0 .starRatingImg {
    top:2px;
}
.rating_0_5 .starRatingImg {
    top:-24px;
}
.rating_1_0 .starRatingImg {
    top:-46px;
}
.rating_1_5 .starRatingImg {
    top:-68px;
}
.rating_2_0 .starRatingImg {
    top:-91px;
}
.rating_2_5 .starRatingImg {
    top:-114px;
}
.rating_3_0 .starRatingImg {
    top:-137px;
}
.rating_3_5 .starRatingImg {
    top:-160px;
}
.rating_4_0 .starRatingImg {
    top:-184px;
}
.rating_4_5 .starRatingImg {
    top:-206px;
}
.rating_5_0 .starRatingImg {
    top:-230px;
}


/*.sl-sc-modal :nth-of-type(2) .sl-sc-modal-underlay {
background-color: #000;
opacity: 0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
} */
@media only screen and (min-width: 767px) and (max-width: 1024px) {
    .action-listingdetail-backbtn {
        display: none;
    }
    #ContainIDPModal .ListingDetail_iScroll {
        height:auto;
        padding-bottom: 5px;
    }
}
@media only screen and (min-width: 1024px) {
    #ContainIDPModal .sectionHeader {
        display: none;
    }
}

@media only screen and (max-width: 700px) {
    #AddToCart_Dialog {
        width: 300px;
        height: auto;
    }
    .sl-sc-modal-overlay, .sl-sc-modal-overlay-content {
        width: 300px !important;
       
    }
    .continuationPromptContain {
        width:260px;
        margin:0 auto;
        padding: 45px 0 20px 0;
    }
    .continuationPrompt_ButtonContain {
        margin: 0 auto;
        width:100%;
    }
    .continuationPrompt_ButtonContain .fl, .continuationPrompt_ButtonContain .fr {
        float:none;
    }
    .posViewYourCartModalBtn, .posContinueShoppingModalBtn {
        margin:0 auto 15px;
    }
}


@media only screen and (min-width: 320px) and (max-width: 767px) {
    #ContainIDPModal {
        width: auto;
        height: auto;
    }
    #ContainIDPModal .ListingDetail_iScroll, #ListingDetails {
        height:auto;
    }
    .iDPErrorTxt {
        padding: 20px;
    }
    .sectionHeader .returnToHeader.title {
        text-align: left;
        margin-top: 6px;
        font-size:15px;
    }
    .headerIDP.sectionHeader {
        padding-top: 4px;
        height: 30px;
        background-color:#f5f5f5;
        color:#009ddb;
        font-size:17px;
    }
    .posBackBtnIDP {
        float: left;
    }
    .idpUnitA, .idpUnitB, .idpUnitC, .idpUnitD {
        float:none;
        width:auto;
        height:auto;
        overflow: visible;
    }
    .idpTitleInfo {
	    width: auto;
	    padding-bottom: 0;
    }
    .idpUnitB {
        padding:0 0 10px 0;
        border:none;
        float: right;
        height: 46px;
        width: 100px;
        margin-right: 8px;
        padding:10px 0;
        vertical-align: middle;
    }
    .idpUnitC {
        display:inline-block;
    }
    .idpUnitA h1 {
        font-size: 16px;
    }
    #ContainIDPModal .callsToAction {
        margin:0;
    }
    #ContainIDPModal .shareContain {
        height:50px;
    }
    #ContainIDPModal .image {
        margin: 10px 0;
        height:280px;
        width:280px;
    }
    #ContainIDPModal .deal {
        margin-top: 12px;
    }
    #ContainIDPModal .description {
        margin-top: 17px;
    }
    #ContainIDPModal .callsToAction {
        float: none;
        margin:15px 0;
        width: 100%;
    }
    #idpGridContainer {
        margin:0;
    }
    #idpGridContainer h2 {
        margin-right: 0;
    }
    .idpGridLeftBlock {
        width:auto;
        float:none;
    }
    .idpGridRightBlock {
        float:none;
        margin:10px 0;
    }
    
    .posAddtoCartBtn {
        margin-right: 9px;
        margin-left: 76px;
    }
    
    .AddtoCartQty {
        font-size: 14px;
        left: -76px;
    }
    
    
}
